import React from 'react';
export default function KeyboardDoubleArrowDown(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-200 240-440l42-42 198 198 198-198 42 42zm0-253L240-693l42-42 198 198 198-198 42 42z" })));
}
